 #include<stdio.h>
int main()
{
	double Numbers[15]={0}, a, MaxRepeatedNumber;
	int Counts[15]={0}, i, j, EmptyCellIndex=0, CountOfRepeat=0;
	printf ("tedade 15 adad vared konid : ");
	for(i=0; i < 15; i++)
	{
		//daryaft vorodi
		scanf("%lf", &a);
		//ezafe kardan tedad dar araye Counts agar vorodi tekrar dasht
		for(j=0; j < EmptyCellIndex; j++)
			if(Numbers[j] == a)
			{
				Counts[j]++;
				break;
			}
		//ezafe kardan tedad dar araye Counts baraye vorodi jadid va Zakhire dar araye Numbers
		if(j == EmptyCellIndex)
		{
			Numbers[EmptyCellIndex] = a;
			Counts[EmptyCellIndex]++; 
			EmptyCellIndex++;
		}
	}
	//namayesh natije 
	printf("Natije = ");
	for(i=0; i < EmptyCellIndex; i++)
		printf("%g ", Numbers[i]);
	getch();
}

